Pular para o conteúdo principal
GET
/
tax-rates
/
v1
/
tax-rates
/
{taxRateGroupId}
Obter uma taxa de imposto específica
curl --request GET \
  --url https://api.hubapi.com/tax-rates/v1/tax-rates/{taxRateGroupId} \
  --header 'Authorization: Bearer <token>'
{
  "active": true,
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "label": "<string>",
  "name": "<string>",
  "percentageRate": 123,
  "updatedAt": "2023-11-07T05:31:56Z"
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

taxRateGroupId
string
obrigatório

O ID da taxa de imposto a ser recuperada.

Resposta

successful operation

active
boolean
obrigatório

Indica se o grupo de taxas de imposto está atualmente ativo.

createdAt
string<date-time>
obrigatório

A data e a hora em que a taxa de imposto foi criada.

id
string
obrigatório

O identificador exclusivo da taxa de imposto.

label
string
obrigatório

O rótulo de exibição da taxa de imposto.

name
string
obrigatório

O nome da taxa de imposto.

percentageRate
number
obrigatório

A taxa percentual aplicada.

updatedAt
string<date-time>
obrigatório

A data e a hora em que a taxa de imposto foi atualizada pela última vez.

Last modified on April 13, 2026